LINUX.ORG.RU
ФорумTalks

OpenSUSE, old-LTS, страница позора

 , ,


0

1

Сюда я буду вносить очередной репозиторий SLES 11, удалённый из OBS. Позор заключается в том, что поддержка этого дистра будет до 2019 года (до 2022 - расширенная).

Список будет пополняться.

01.04.2019: удалён Kernel:SLE11-SP4 (зеркало)
01.11.2018: удалён репозиторий server:dns (зеркало)
04.05.2018: удалён network (зеркало). 9 месяцев назад, мейнтейнер scarabeus_iv намеренно отклонил коммит, исправляющий сборку пакета bridge-utils для SLES 11.

Окстися! Винда уже релизы по 6 мес клепает, а ты... а ты...
А что ты? Да пошёл ты на RHEL! :-))


На самом деле даже интересно, чем вы там с Шахрикту тантрически ментально слинковались, что упорно сидите на старье? Ну с Шахрикту понятно, он рассказал что ему прямо приходится поддерживать старое нечто.

Неужели и тебя обстоятельства загнали в ?

Deleted ()
Ответ на: комментарий от Deleted

Раньше я первый бежал менять 3.1 на 95, а 95 на 95 OSR2 «Накатывал» патч OSR2.1, не имея USB. Фотошоп менял с 7.0 на CS, потом на CS2, и пофиг что «железо» не вывозило, а очередная смена интерфейса замедляла работу. А в «офисе» и Corel Draw я, в отличие от большинства, даже пробовал больше 1% возможностей.

Дроч на номера версий у меня закончился году так в 2003. Сейчас мне вообще не важно, что за ОСь - главное, чтобы программы были новыми. Поэтому удаление репозиториев OBS я считаю диверсией.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Не, ну хозяин-барин конечно, но я не вижу прям тяжелых проблем ни в убунте 14,16,18...ни во всяких ЦентОСах.
может обновиться пора?

Deleted ()
Ответ на: комментарий от Deleted

Systemd, отсутствие нормального DE. GNOME3 испортили, MATE испортили, а «перекатываться» на WM мне не очень хочется. Лучше уж GNOME 2.28. Оно - даже устаревшее - полноценнее, эргономичнее и целостнее самых новых LXDE и Xfce!

ZenitharChampion ★★★★★ ()

Тут поддержку 12-й версии местами бросают, за глючность и обкусанность рантайма, а Зентитар как всегда про 11-ю ноет.

Khnazile ★★★★★ ()
Ответ на: комментарий от ins3y3d

> А чем MATE испортили (я просто не в теме)?

По возможностям оно осталось тем же самым, что и GNOME2 (я не вижу ни одного изменения - разве что поддержка udisks2), а по потреблению ресурсов значительно «разжирело».

У меня есть нетбук 1,7 ГГц, 2 ГБ RAM и 160 Gb HDD. Там была установлена Gentoo. Всё «летало». Однажды я решил подарить его подруге. «Снёс» Gentoo, установил Linux Mint 16 (последний на тот момент). И возможностей ноута хватало для этой ОС «со скрипом», хотя подруга успешно пользовалась Google Chrome, Skype, фотошопом под Wine, и смотрела фильмы.

// Я там прибрался в «главном меню» - спрятал ненужное, переименовал кое-что в стиле «LibreOffice Writer (аналог Word)», подключил PPA со свежей Месой, чтобы включить энергосбережение (для radeon его тогда только сделали), настроил libvdpau-va-gl, чтобы не тормозило видео в браузере.

Но система тормозила. На Генту не тормозила, а на Linux Mint - тормозила. Потом я обновил систему до Linux Mint 17, и стало вообще невозможно работать! А ведь когда-то мой ноут вполне шустро пересобирал мир... И знаешь что я сделал? Я «накатил» Ubuntu 10.04. Всё стало «летать»! Я даже «прикрутил» Macbuntu для правдоподобной мимикрии под MAC OS X, подруга осталась довольна!

ZenitharChampion ★★★★★ ()

А был бы у тебя этот пакет в снапе — сидел бы и горя не знал.

dogbert ★★★★★ ()
Ответ на: комментарий от Deleted

что упорно сидите на старье?

А как на нём не сидеть? Обновление всей ОС — весьма рискованное дело, высок риск поломать отлаженную систему.

thunar ★★★★★ ()

Я вот тоже устал от так называемого прогресса. От жуткого, по своей тупости и неизбежности, стремления изменить, изменить ради того чтобы ВЫДАТЬ ЗА НЕЧТО лучшее.

nihil ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Сейчас мне вообще не важно, что за ОСь - главное, чтобы программы были новыми

Осталось сделать последний шаг - вообще забыть про номера каких-то версий)

Clayman ()
Ответ на: комментарий от nihil

Возможно, IT не для тебя. Подумай заняться чем-то более традиционным.

Clayman ()
Ответ на: комментарий от thunar

Та же убунта LTS обновляется раз в 2 года. Вполне приемлимо один раз в этот срок обновиться и разгрести всплывшие косяки.

Clayman ()
Ответ на: комментарий от ZenitharChampion

И знаешь что я сделал? Я «накатил» Ubuntu 10.04. Всё стало «летать»!

А надо было просто дойти до магазина.

Clayman ()
Ответ на: комментарий от ZenitharChampion

Фактически, ты слово в слово переписываешь причины моего перехода с OpenSUSE на Debian Stable.

aidaho ★★★★★ ()
Ответ на: комментарий от Clayman

Ну а мне, например, и раз в 2 года как то не до разгребания косяков. На десктопе 14.04 до сих пор, свежие прикладные программы нужны, а вот сотни глюков — нет.

thunar ★★★★★ ()
Ответ на: комментарий от Clayman

Знаем мы, как эта убунта LTS обновляется. Однажды даже так обновилась, что установка стима убивала систему потому, что зачем-то мейнтейнеры убунты решили люто напортачить с библиотеками Qt в LTS.

Quasar ★★★★★ ()

Закончилась основная поддержка. Теперь репозитории можно удалять с чистой совестью. Уже «полетел» Kernel:SLE11-SP4 (зеркало). И это притом, что в GIT-е доступны новые версии. Только бинарных сборок теперь нет (есть для тех, кто приобрёл расширенную поддержку)

ZenitharChampion ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.